Subject: Re: git-merge-recursive-old?

From: [email-masked] (Randal L. Schwartz)
Date: 29 Nov 2006 07:09:06 -0800

>>>>> "Johannes" == Johannes Schindelin <[email-masked]> writes:

Johannes> Hi,
Johannes> On Wed, 29 Nov 2006, Randal L. Schwartz wrote:

>> I build daily, and apaprently I built git-merge-recursive-old,
>> but it's not in .gitignore.  Needs to be added, no?

Johannes> To the contrary. You need to remove it: v1.4.4-g7cdbff1 removed it, but 
Johannes> you still have the generated file...

yes, I see that now.  It's too bad there's no mechanism for git to inform
trackers that this is not a mistake, but merely human action required.  I
can't immediately think of any way to do it though.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.